## Tag Parameters

```javascript
{exp:google_sitemap_lite:generate}
```

### Tag Parameters

Below are the Tag Parameters. Those parameters can be used in the tag described above

#### mode
Include or exclude the listings. (Only for "Structure")

```
mode="all [or] pages" Default to all
```

#### hide_from_nav
Use the hide_from_nav option. (Only for "Structure")

```
use_hide_from_nav="yes [or] no" Default to no
```

#### type
What data will be converted to a XML sitemap

```
type="taxonomy [or] structure [or] navee"
```

#### nav_id
Which menu wil be converted. (Only for "Taxonomy/Navee")

```
nav_id=""
```

#### site_id
Which site_id from getting the information.Default this will be the site where you currently on

```
site_id=""
```

#### changefreq
Sitemap change frequency

```
changefreq="weekly"
changefreq_listing="daily" (Structure only)
```

#### prio
Sitemap Priority

```
prio='0.8'
prio_listing="0.5" (Structure only)
prio_homepage="1" (Just for the homepage)
```
